package com.hong.job_management;

public class Subject_schedule {
    private String subject;//用来放科目的
    public int max=0;//用来放科目总共的进度
    public int progress=0;//用来放已经完成进度

    public Subject_schedule(String subject) {
        this.subject = subject;
    }

    public String getSubject() {

        return subject;
    }

    public void setSubject(String subject) {

        this.subject = subject;
    }

    public int getMax() {

        return max;
    }

    public void setMax(int max) {

        this.max = max;
    }

    public int getProgress() {

        return progress;
    }

    public void setProgress(int progress) {

        this.progress= progress;
    }

}





